@charset "utf-8";
/* CSS Document */
@media screen and (min-width: 740px){
	#inaffichable{
		display:none;
	}
}
@media screen and (max-width: 1300px){
	#affichable{
		display: block;
	}
	#inaffichable{
		display:none;
	}
	#title{
		width:75%;
		font-size:5pt;
	}
	#lien_curriculum_vitae{
		width: 10%;
	}
	#lien_competences_informatique{
		width:10%;
	}
	.lien_full{
		display:none;
	}
	.lien_short{
		display:block;
	}
}
@media screen and (min-width: 1300px){
	#title{
		width:52%;
		font-size:8pt;
	}
	#lien_curriculum_vitae{
		width: 20%;
	}
	#lien_competences_informatique{
		width:25%;
	}
	.lien_short{
		display:none;
	}
}
@media screen and (max-width: 740px){
	#inaffichable{
		display: block;
	}
	#affichable{
		display:none;
	}
}
*{
	margin:0px;
	padding:0px;
}

body{
	background:#2b2424;
	margin:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#bec9d2;
	margin-top: 50px;
	width:60%;
}
table{
		font-size:10pt;	
		/*margin: 0px 60px 40px 60px;*/
		text-align:justify;
}
table tr{
	height:45px;	
}
.col_gauche{
	width:150px;
	text-align:left;	
}
#title{
	display:block;
	float:left;
	text-align:center;
}
h2{
	background: #bf6a37;
	font-size: 20pt;
	color: #1e1e1e;
	padding: 2px 0px 3px 23px;
	font-weight: 100;
	font-family: verdana, sans-serif;
	border-radius: 0px 20px 0px 20px;
}
a{
	text-decoration:none;
	color:#359cf0;
}
a:hover{
	color:#785d3c;	
}
a:selected{
	color:red;	
}
/*#bandeau{
	background:url('images/bandeau.png') repeat-x;
	height:50px;
	margin: 0px 0px 50px 0px;
}*/
#corps{
	clear:both;
	margin:auto;
	border:1px solid #808080;
	background:#1e1e1e;
	margin-bottom:20px;
}
#contenu{
	width:90%;
	margin:auto;
}
#contenu_competences{
	width:90%;
	margin:auto;
}
#en_tete{
	margin:auto;
}
.infos_perso{
	height:130px;
	width:90%;
	margin:auto;
	margin-top:25px;
	margin-bottom:25px;
}
.adresse{
	float:left;	
}
.photo_ident{
	/*background:url('images/fond_photo_ident.png');*/
	width:113px;
	height:130px;
	float:right;
	/*padding:4px 0px 0px 4px;*/
	width: 105px;
}
.photo_ident img{
	/*width:105px;*/
	height:130px;	
	border-radius: 30px;
	border:1px solid black;
}
#contenu_competences table tr{
	height:20px;
}
#lien_curriculum_vitae{
	background: #bf6a37;
	height: 35px;
	float: left;
	text-align: center;
	font-size: 11pt;
	padding: 17px 0px 0px 0px;
	border-top: 1px solid #808080;
	border-left: 1px solid #808080;
	border-radius: 0px 28px 0px 0px;
	color:#1e1e1e;
}
#lien_curriculum_vitae:hover{
	color:#252526;
	background: #d48a5b;
}
#lien_competences_informatique{
	background: #bf6a37;
	height:35px;
	float:right;
	text-align:center;
	font-size:11pt;
	padding:17px 10px 0px 0px;
	border-top: 1px solid #808080;
	border-right: 1px solid #808080;
	border-radius: 28px 0px 0px 0px;
	color:#1e1e1e;
}
#lien_competences_informatique:hover{
	color:#252526;
	background: #d48a5b;
}

#pied_de_page{
	width: 800px;
	margin:auto;
	text-align:right;
}
.theme{
	padding: 2px 25px 2px 25px;
}
#theme_small tr{
	height:30px;
}

